Subject: Re: bug#11211: 23.3; Gnus - eudc/ldap - inline expansion does not work

From: Glenn Morris <[email-masked]>
Date: Wed, 11 Apr 2012 14:06:39 -0400

Kamil Jo=144ca wrote:

> When I query via form it works perfectly.
> But when I try to use inline expansion[1] it does not work and I got:
>
> --8<---------------cut here---------------start------------->8---
> Debugger entered--Lisp error: (error "No match")
>   signal(error ("No match"))
>   byte-code("           <---------snip here-------------> " [eudc-server

Can you load the uncompiled version of eudc.el (maybe of all the
eudc*.el files), and post the backtrace that you get in that case?